/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Bona+Nova:ital,wght@0,400;0,700;1,400&display=swap');

h2 {
    color: white !IMPORTANT;
    font-size: 59px !IMPORTANT;
    line-height: 1.2;
     !important;
    font-family: "Playfair Display", serif; !important;
    padding-top: 16px
}

h4 {
    color: #000000 ! IMPORTANT;
    font-family: "Playfair Display", serif; !important;
    font-size: 23px !important;
    background-color: #DFC416 !important;
    border-radius: 10px;
    display: inline;
    padding: 6px 10px 2px 10px;
    font-weight: 500;
}
/* s1 */

div#s4 img {
    top: 130px;
}

#s1 p {
    color: white !IMPORTANT;
    padding-top: 17px;
}

#s1 .vc_col-sm-6.wpb_column.column_container {
    align-content: center;
}
#s1 {
    padding-bottom: 104px !IMPORTANT;
}

#s1 .nectar-button span:after {
    content: "";
    width: 100%;
    height: 186%;
    position: absolute;
    top: -5px;
    background-image: url(http://alecliu.webversatility.com/wp-content/uploads/2025/08/Group-33486.png);
    background-repeat: no-repeat;
    right: -126px;
}

/* s2 */

#s2 .wpb_wrapper {
    text-align: center;
}

#s2 {
    padding-top: 71px !IMPORTANT;
    padding-bottom: 110px !important;
}

#s2 h4 {
    color: white !important;
}

#s2 h2 {
    color: black !important;
    font-weight: 600;
}
#s2 p, #s6 p, #s4 p {
    color: #1F4339 !important;
}

p {
    font-size: 18px !important;
    line-height: 1.8;
}
#s2 h2:before {
    content: "";
    background-image: url(http://alecliu.webversatility.com/wp-content/uploads/2025/08/CHAPTERS-1.png);
    position: absolute;
    width: 100%;
    height: 23% !important;
    top: -38px !IMPORTANT;
    background-repeat: no-repeat;
    left: 99px;
    z-index: -1;
}
#s2 img {
    width: 29% !IMPORTANT;
    top: -55px;
}

#s2 .carousel-item h5 {
    margin-top: -50px;
}

#s2 .carousel-item {
    margin-top: 76px;
    border: 1px solid #9f9b93;
    padding: 0px 10px 0px 10px;
    margin-right: 21px;
    background-color: white;
    height: 320px;
}


h5 {
    color: black !important;
}

#s2 h3 {
    font-family: "Playfair Display", serif; !important
    "";
    font-size: 26px;
    font-weight: 500;
}
#s2 .nectar-button {
    background-color: unset !important;
    color: #3d5c53 !important;
    border: none !important;
    box-shadow: none !important;
    top: 2px;
    font-family: "Playfair Display", serif;
    !important;font-size: 19px;
    letter-spacing: 0;
}
#s2 .carousel-item:hover {
    background-color: #dfc416 !important;
    color: white !important;
}

#s2 .carousel-item p:hover {
    background-color: #dfc416 !important;
}

/* s3 */

#s3 {
    padding-top: 161px !important;
    padding-bottom: 60px !important;
}

#s3 p {
    color: white !IMPORTANT;
}
#s3 {
    padding-left: 43px;
}

#s3 h2:after {content: "";background-image: url(http://alecliu.webversatility.com/wp-content/uploads/2025/08/ABOUT.png);width: 118%;height: 25%;position: absolute;top: -207px;background-repeat: no-repeat !important;z-index: -1;}


/* s4 */

#s4 {
    padding-top: 80px !important;
    padding-bottom: 95px !important;
}



#s4 h2 {
    color: black !IMPORTANT;
}
#s3 .nectar-button span:after {
    content: "";
    width: 100%;
    height: 186%;
    position: absolute;
    top: -5px;
    background-image: url(http://alecliu.webversatility.com/wp-content/uploads/2025/08/Group-33486.png);
    background-repeat: no-repeat;
    right: -126px;
}
#s4 .nectar-button span:after {
    content: "";
    width: 100%;
    height: 186%;
    position: absolute;
    top: -5px;
    background-image: url(http://alecliu.webversatility.com/wp-content/uploads/2025/08/Group-33486.png);
    background-repeat: no-repeat;
    right: -126px;
}


/* s5 */

div#s5 {
    padding-top: 33px !important;
    padding-bottom: 20px !important;
}

#s5 .vc_col-sm-6.wpb_column.column_container {
    align-content: center;
}

#s5 p {
    color: white !IMPORTANT;
}

#s1 .nectar-button, #s3 .nectar-button, #s5 .nectar-button {
    color: #ffffff !important;
    letter-spacing: 0 !important;
    font-family: "Playfair Display", serif !important; !important;
    font-size: 18px !important;
    font-weight: 600;
    margin-top: 30px !important;
    border: 1px solid white !important;
    padding: 12px 62px 12px 25px !important;
    border-radius: 23px !important;
}

#s1 a.nectar-button.small.regular.accent-color.regular-button, #s3 a.nectar-button.small.regular.accent-color.regular-button, #s5 a.nectar-button.small.regular.accent-color.regular-button {
    background: none !IMPORTANT;
}
#s5 .nectar-button span:after {
    content: "";
    width: 100%;
    height: 186%;
    position: absolute;
    top: -5px;
    background-image: url(http://alecliu.webversatility.com/wp-content/uploads/2025/08/Group-33486.png);
    background-repeat: no-repeat;
    right: -126px;
}
#s5 a.play_button_2.large.nectar_video_lightbox.magnific-popup {
    display: none !important;
}

#s5 .nectar-video-box {
    top: -276px;
    width: 15%;
    left: 90px;
}
/* s6 */

#s6 h2 {
    color: black !important;
}

div#s6 {
    padding-top: 94px !important;
    padding-bottom: 40px !important;
}

#s6 .nectar-button {position: absolute;top: 65px;right: 0;}

#s6 .carousel-item {
    box-shadow: 4px -5px 3px #cdcccc;
    margin-top: 80px;
    border: 1px solid;
    padding: 39px 16px 46px 17px;
    margin-right: 10px;
    border-radius: 21px;
}

#s6 .iwt-text {
      border-bottom: 1px solid #dfc416 !important;
}

#s6 .carousel-item p {padding-top: 21px;}
#s6 .nectar-button, #s4 .nectar-button {
    color: black !important;
    letter-spacing: 0 !important;
    font-family: "Playfair Display", serif !important; !important;
    font-size: 18px !important;
    font-weight: 600;
    margin-top: 14px !important;
    border: 1px solid black !important;
    padding: 12px 62px 12px 25px !important;
    border-radius: 23px !important;
	margin-right: 20px !important;
}
#s6 a.nectar-button.small.regular.accent-color.regular-button, #s4 a.nectar-button.small.regular.accent-color.regular-button {
    background: none !IMPORTANT;
}

#s6 .nectar-button span:after {
    content: "";
    width: 100%;
    height: 186%;
    position: absolute;
    top: -5px;
    background-image: url(http://alecliu.webversatility.com/wp-content/uploads/2025/08/Group-33486.png);
    background-repeat: no-repeat;
    right: -126px;
}
#s6 h3:after {
    content: "";
   background-image: url(http://alecliu.webversatility.com/wp-content/uploads/2025/08/Group-33489.png);
    position: absolute;
    top: 0;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    left: 270px;
}
#s6 h4:after {
    content: "";
    background-image: url(http://alecliu.webversatility.com/wp-content/uploads/2025/08/reviews.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 24%;
    position: absolute;
    top: -52px;
    z-index: -1;
}
#s6 .carousel-item:hover {
    border-color: #dfc416 !important;
}
/* s7 */


div#s7 {
    padding-top: 100px !important;
    padding-bottom: 91px !important;
}

#s7 p {
    color: white !IMPORTANT;
    font-size: 23px !important;
    padding-top: 70px;
    font-family: "Playfair Display", serif; !important;
	    line-height: 0;
}
#s7 h5 a {
    color: white !IMPORTANT;
}

#s7 h5 {
    color: white !important;
}

#s7 .vc_col-sm-4.wpb_column.column_container:nth-child(1) {
    border-right: 2px solid white;
    height: 159px !important;
}
#s7 .vc_col-sm-4.wpb_column.column_container:nth-child(2) {
    border-right: 2px solid white;
    height: 159px !important;
}
#s7 img {
    transform: scale(1.7);
}
div#header-outer {
    background-color: transparent !IMPORTANT;
    box-shadow: none !IMPORTANT;
}

div#header-space {
    background-color: transparent !IMPORTANT;
    display: none !IMPORTANT;
}
#s1 {
    padding-top: 261px !important;
}
#top .container {
    border-bottom: 2px solid white;
    border-top: 2px solid white !important;
}

nav ul li a {
    color: white !IMPORTANT;
}

nav  ul li a {
    font-family: "Playfair Display", serif !important; !important;
    font-size: 20px !IMPORTANT;
    margin-right: 39px !important;
}
#header-secondary-outer .nectar-center-text {max-width: unset !IMPORTANT;text-align: unset !important;padding: unset !important;}

.sh-social {
    float: right !IMPORTANT;
    font-size: 19px;
    position: relative;
    top: -4px;
}

.sh-inner .sh-info a {
    position: relative;
    top: 10px;
    font-family: "Playfair Display", serif; !important;
    "Playfair Display", font-family: sans-serif;
    font-size: 19px;
    color: white !IMPORTANT;
    border-right: 2px solid white !important;
    margin-right: 20px;
}

div#header-secondary-outer {
    background-color: transparent !important;
    border-bottom: unset !IMPORTANT;
}

.sh-social {
    font-size: 22px;
    top: -6px;
    color: white !important;
}


div#footer-outer {
    background-color: #192f23 !important;
}

div#nav_menu-2 {
    padding-left: 90px;
}

div#text-3 {
    padding-left: 63px;
}

#footer-outer #footer-widgets .widget h4 {
    background: unset !IMPORTANT;
    padding: unset;
    font-size: 22px!IMPORTANT;
    color: white !important;
    font-family: "Playfair Display", serif; !important;
    letter-spacing: 0;
    display: block;
}

#footer-outer #footer-widgets .widget a {
    color: white !important;
    padding-top: 10px;
}
input#wpforms-2732-field_2 {
    position: absolute;
    top: -58px;
    right: -70px;
}

#footer-outer input {
    background-color: transparent;
    border-bottom: 3px solid white !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !IMPORTANT;
}

textarea#wpforms-2732-field_3 {border-top: none !important;border-left: none !important;border-right: none !important;border-bottom: 3px solid #ffffff ! IMPORTANT;background: none !important;}

#footer-outer input::placeholder {
    color: white !IMPORTANT;
}



textarea#wpforms-2732-field_3::placeholder {
    color: white !important;
}
button#wpforms-submit-2732 {
    color: #ffffff !important;
    letter-spacing: 0 !important;
    font-family: "Playfair Display", serif !important;
    font-size: 18px !important;
    font-weight: 600;
    margin-top: 30px !important;
    border: 1px solid white !important;
 padding: 12px 29px 12px 25px !important;
    border-radius: 23px !important;
    background-color: transparent !IMPORTANT;
}


div#custom_html-2 a {
    font-size: 25px;
    margin-right: 9px;
    background-color: transparent;
    padding: 9px 10px 6px 10px;
    border-radius: 20px;
    border: 1px solid white
}
div#custom_html-2 .textwidget a:hover {
     background-color: #DFC416 !important;
}
	


strong {
    color: #dfc416 ! IMPORTANT;
    font-family: "Playfair Display", serif; !important;
}

.secondary-header .sh-info span {
        margin-right: 22px;
    border-right: 1px solid;
    color: #e7e9e8 !important;
    position: relative;
    top: 10px;
    font-weight: 300 !important;
}
#s7 p {
    color: #dfc416 !important;
}
#copyright .footer-right {
    float: right;
    position: absolute;
    top: 0px;
    right: -749px;
    font-size: 17px;
    color: #192f23 !important;
}

#copyright .footer-left {
    font-size: 19px;
    color: #192f23 !important;
}

div#copyright {
    background-color: #DFC416 ! IMPORTANT;
}

#footer-outer .textwidget p {
    color: white !important;
}

.owl-dots button span {
border: 1px solid #e0c50e;
padding: 1px 0px 9px 10px !important;
}
#abt h2 {
    color: black !important;
}

#abt p {
    color: black !IMPORTANT;
}
#s1 img.img-with-animation.skip-lazy.img-left {
    position: absolute;
    left: -143px;
    top: 220px;
}
nav ul li span:hover {
    color: #dfc416 !important;
}


#s4 h5 {
    color: #d0b715 !important;
    font-weight: 600;
    font-family: "Playfair Display", serif; !important;
    font-size: 27px
}
#s4 .nectar-button:nth-child(3) {
    border: none !important;
    box-shadow:unset
}
#s6 h3 {
    letter-spacing: 0;
    font-family: "Playfair Display", serif; !important;
    font-size: 26px !important;
    color: black;
    font-weight: 200;
}
.secondary-header .sh-social a:hover {
    color: #dfc416 !important;
}
#s6 .owl-carousel[data-desktop-cols] .owl-stage-outer {
    overflow: unset !important;
}
#s3 .row-bg.viewport-desktop.using-image {background-size: 103% 100%;}
#s2 .carousel-item:hover {
    -webkit-text-fill-color: white !important;
}  

#footer-outer .textwidget.custom-html-widget a:hover {
    -webkit-text-fill-color: #000000 ! IMPORTANT;
}
/* mediaque */


@media only screen and (min-width:325px) and (max-width:997px) {

.container {
    text-align: center;
}

h4 {
    font-size: 17px !important;
}

h2 {
    line-height: 1 !important;
}

div#s1 {
    padding-top: 146px !important;
}

.nectar-button {
    width: 100%;
}

#s6 h3:after {
    left: 175px !important;
    opacity: 0.3 !IMPORTANT;
}

#footer-outer .container {
    text-align: center;
}

div#nav_menu-2 {
    padding: unset !important;
}

#footer-outer div#text-3 {
    padding: unset;
}

#s6 .nectar-button {
    /* margin-top: 290px!IMPORTANT; */
    position: unset;
}

#s1 img.img-with-animation.skip-lazy.img-left {
    position: unset !important;
	margin: 0 auto !IMPORTANT;
}    

input#wpforms-2732-field_2 {
    position: unset !important;
}

#copyright .footer-right {
    position: unset !important;
    float: none !important;
}



#s2 img {
    top: -45px !important;
}
div#header-outer {
    margin-bottom: -109px;
}

div#s3 {
    padding-left: unset !important;
}
}
@media only screen and (min-width:1000px) and (max-width:1250px) {


nav ul li a {
    margin: 0 !important;
}

h2 {
    line-height: 1.1 !important;
}

#s2 img {
    top: -34px;
}

h4 {
    font-size: 20px !important;
}

#s1 img.img-with-animation.skip-lazy.img-left {
    position: absolute;
    left: 234px;
    top: 700px;
}

#s6 a.nectar-button {
    position: unset;
}

#copyright .footer-right {
    right: -464px !important;
}
}